<script src="https://cdnjs.cloudflare.com/ajax/libs/zepto/1.2.0/zepto.min.js" integrity="sha256-vrn14y7WH7zgEElyQqm2uCGSQrX/xjYDjniRUQx3NyU=" crossorigin="anonymous"></script>
<script src="{{ '/assets/js/simpleJekyllSearch.js' | prepend: relBase }}"></script>
<script src="{{ '/assets/js/main.js' | prepend: relBase }}"></script>
